## qca-firmware-lea 0.0.1.2088

=== debian/changelog ===
qca-firmware-lea (0.0.1.2088-1) buster; urgency=medium

  * Boundary build for buster
  * commit 7c849ee8
  * Android.mk: update to build under Android 10

 -- Laci Tele <laci@boundarydevices.com>  Tue, 21 Jul 2020 05:55:12 -0700
