=== debian/control ===
Source: qca-firmware-lea
Section: firmware
Priority: optional
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 9.0.0), pkg-config, dh-python
Standards-Version: 3.9.5


Package: qca-firmware-lea
Architecture: arm64
Conflicts: qca-firmware
Replaces: qca-firmware
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qualcomm Atheros related firmware images for QCA9377 chip
